@import "common.css";
h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
}

body {
    color: white;
}

.container {
    border-radius: 30px;
    background-color: rgb(255, 160, 176);
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    margin-bottom: 100px;
}

.dark .container {
    border-radius: 30px;
    background-color: #aaa;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    margin-bottom: 100px;
}

.latest-update {
    padding-top: 15px;
}

.swiper {
    background-color: rgb(245, 101, 125);
    border-radius: 30px;
    width: 100%;
    height: 100%;
    /* margin-top: 50px;
    padding-top: 50px; */
    padding-bottom: 50px;
    padding-top: 50px;
}

.dark .swiper {
    background-color: #888;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    /* margin-top: 50px;
    padding-top: 50px; */
    padding-bottom: 50px;
    padding-top: 50px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: rgb(245, 101, 125 /0%);
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}

.series-title {
    font-size: larger;
    font-weight: bold;
}